path: /build/build/sbsigntools-app-crypt-0.9.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-crypt/sbsigntools -pv -t && \
    emerge -j ${JOBS} --nodeps app-crypt/sbsigntools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sbsigntools && luet-portage --dir /pkgdir/sbsigntools
    app-crypt/sbsigntools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:797f64f01134bd89d413c64e576477b8a4a4c56009cc6d586083f75a775e06f8
  package:
    name: sbsigntools
    version: 0.9.4
    category: app-crypt
    requires:
    - name: gnu-efi
      version: '>=0'
      category: sys-boot
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utilities for signing and verifying files for UEFI Secure Boot
    uri:
    - https://git.kernel.org/cgit/linux/kernel/git/jejb/sbsigntools.git/
    license: GPL-3 LGPL-3 LGPL-2.1 CC0-1.0
    buildtimestamp: 2023-09-01 07:46:40.153239141 +0000 UTC m=+66.790617502
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: dev-libs/openssl:0= sys-apps/util-linux sys-apps/help2man sys-boot/gnu-efi
        sys-libs/binutils-libs virtual/pkgconfig
      RDEPEND: dev-libs/openssl:0= sys-apps/util-linux
      emerge.packages: app-crypt/sbsigntools
      kit: security-kit
      original.package.name: app-crypt/sbsigntools
      original.package.slot: "0"
      original.package.version: 0.9.4
    treedir: /build/packages
  package_dir: /pkgdir/sbsigntools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6da32e0d7330d4cba264b4e2325789f73f1677ab070598cb82b8d2e5edde19ee
compressiontype: zstd
files:
- usr/bin/sbattach
- usr/bin/sbkeysync
- usr/bin/sbsiglist
- usr/bin/sbsign
- usr/bin/sbvarsign
- usr/bin/sbverify
- usr/share/doc/sbsigntools-0.9.4/NEWS.bz2
- usr/share/doc/sbsigntools-0.9.4/README.bz2
- usr/share/man/man1/sbattach.1.bz2
- usr/share/man/man1/sbkeysync.1.bz2
- usr/share/man/man1/sbsiglist.1.bz2
- usr/share/man/man1/sbsign.1.bz2
- usr/share/man/man1/sbvarsign.1.bz2
- usr/share/man/man1/sbverify.1.bz2
- var/db/pkg/app-crypt/sbsigntools-0.9.4/BDEPEND
- var/db/pkg/app-crypt/sbsigntools-0.9.4/BUILD_TIME
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CATEGORY
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CBUILD
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CFLAGS
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CHOST
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CONTENTS
- var/db/pkg/app-crypt/sbsigntools-0.9.4/COUNTER
- var/db/pkg/app-crypt/sbsigntools-0.9.4/CXXFLAGS
- var/db/pkg/app-crypt/sbsigntools-0.9.4/DEFINED_PHASES
- var/db/pkg/app-crypt/sbsigntools-0.9.4/DEPEND
- var/db/pkg/app-crypt/sbsigntools-0.9.4/DESCRIPTION
- var/db/pkg/app-crypt/sbsigntools-0.9.4/EAPI
- var/db/pkg/app-crypt/sbsigntools-0.9.4/FEATURES
- var/db/pkg/app-crypt/sbsigntools-0.9.4/HOMEPAGE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/INHERITED
- var/db/pkg/app-crypt/sbsigntools-0.9.4/IUSE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/IUSE_EFFECTIVE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/KEYWORDS
- var/db/pkg/app-crypt/sbsigntools-0.9.4/LDFLAGS
- var/db/pkg/app-crypt/sbsigntools-0.9.4/LICENSE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/NEEDED
- var/db/pkg/app-crypt/sbsigntools-0.9.4/PF
- var/db/pkg/app-crypt/sbsigntools-0.9.4/RDEPEND
- var/db/pkg/app-crypt/sbsigntools-0.9.4/REQUIRES
- var/db/pkg/app-crypt/sbsigntools-0.9.4/SIZE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/SLOT
- var/db/pkg/app-crypt/sbsigntools-0.9.4/USE
- var/db/pkg/app-crypt/sbsigntools-0.9.4/environment.bz2
- var/db/pkg/app-crypt/sbsigntools-0.9.4/repository
- var/db/pkg/app-crypt/sbsigntools-0.9.4/sbsigntools-0.9.4.ebuild
package_cacheimage: ""
runtime:
  name: sbsigntools
  version: 0.9.4
  category: app-crypt
  requires:
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: util-linux
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utilities for signing and verifying files for UEFI Secure Boot
  uri:
  - https://git.kernel.org/cgit/linux/kernel/git/jejb/sbsigntools.git/
  license: GPL-3 LGPL-3 LGPL-2.1 CC0-1.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: dev-libs/openssl:0= sys-apps/util-linux sys-apps/help2man sys-boot/gnu-efi
      sys-libs/binutils-libs virtual/pkgconfig
    RDEPEND: dev-libs/openssl:0= sys-apps/util-linux
    emerge.packages: app-crypt/sbsigntools
    kit: security-kit
    original.package.name: app-crypt/sbsigntools
    original.package.slot: "0"
    original.package.version: 0.9.4
